@charset "utf-8";
/* CSS Document */

#tinymce{ font-size: 14px;line-height: 130%;}
body h1, .page-header h1, h2 , .page-header h2{font-family:'Fredoka One',Tahoma, Geneva, sans-serif;color:#2383DB;font-weight:normal;}

h1 {margin: 2rem 0 0.75rem 0; line-height:44px; font-size: 40px;}

h2, h3, h4, h5 {margin: 1.5rem 0 1rem 0;}

body .item-page h2 {font-size: 32px; line-height: 38px;}

body h3 {font-family:'Fredoka One',Tahoma, Geneva, sans-serif;color:#2383DB;font-weight:normal; font-size: 25px; line-height: 30px; margin: -0.75rem 0 0.5rem;}




h3.g-title {line-height:22px;}

h4 {color: #2383DB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 120%;
    margin-left: 0;
    margin-right: 0;}

p, ul li {color:#000;}

hr {margin: 1rem 0;border-bottom: 1px solid #eee;}


/* table */

#g-container-4448 .exhibit-table {border-collapse: collapse; width: 100%; height: 303px; background-color: #0085c8;}
#g-container-4448 .exhibit-table td p {color:#fff; font-size: 16px; line-height: 20px;}

#g-container-4448 .exhibit-table p span {color:#FFCF11; font-size:20px; font-weight:bold;}

#g-container-4448 .exhibit-table a {color:#FFA909;}
#g-container-4448 .exhibit-table a:hover {color:#FFCF11;}



#rt-content-top .rt-block, #rt-content-top p {margin:0px;padding:0px;}
#rt-sidebar-a .rt-block {margin:0px;padding:0px 10px;}

/* Background */

#g-page-surround:before, #g-page-surround:after {display: none;}
#g-copyright:before, #g-copyright:after {display: none;}
#g-page-surround { background-color: #1771BF;
    background-image: url("/images/tech_bg_1.png");
    background-repeat: repeat-x;
    color: #21252C;
	 font-size: 14px;
    line-height: 130%;}

#g-expanded {display: none}

/* Navigation*/

#g-navigation {display:none;}


/* Logo */

img.logo {margin: -25px 0 0 0;}


/* Menu */

.moduletable .nav.menu li a:before, .moduletable .mostread li a:before, .moduletable .latestnews li a:before, .moduletable .archive-module li a:before, .moduletable .relateditems li a:before, .moduletable .categories-module li a:before, .moduletable .category-module li a:before, .moduletable .latestusers li a:before, .moduletable .unstyled li a:before {display:none;}

.moduletable .nav.menu {padding:0; border: none;}
.moduletable .nav.menu li {font-size:18px; border-bottom: none; padding-bottom: 2px;}

.moduletable .nav.menu li a {background: url("/images/tech_menu_fade_1.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0); display:block;padding: 0 0 5px}



/* Mobile Menu */

.g-offcanvas-toggle {color:#fff;}


/* g-showcase Header*/

#g-showcase {background-color:transparent; padding:0; height:265px;}
#g-showcase .g-container {background-image: url("/images/water-background.jpg") ;}
#g-showcase .g-container .platform-content {margin:0;padding:0;}
#g-showcase .g-container .g-grid {background-image: url("/images/thongs-float.png"); background-position:bottom right; background-repeat: no-repeat;}

#g-showcase .g-container .g-block.size-25 .g-content {margin:0; padding:0;}
#g-showcase .g-container .g-block.size-75 .g-content {margin:0px; padding:0;}

.header-img {display:block; margin:-8px 0 0 22px;}

.doorprize-img {display:block; margin:20px 0 0 0px;}
.ticket-btn {display:block; margin:-23px 194px 0 0;}
img.LD-btn {display:block; margin: -15px 0 0 -24px;}



/* Home Content */


#g-mainbar .g-block.size-100 .g-content {margin:10px;padding:0 15px 15px 15px;} 

.gallery {width:100%;}

.gallery .front-img {float:left; margin:10px 15px 0 0; width:270px;}
.gallery .front-img.last {margin:10px 0 0 0;}

.support-block {float:left; margin:15px 0 0 0;width: 60%;}
.support-block img {float:left; margin:0 35px 0 0;display:block;}
.support-block img.qld {margin:-10px 35px 0 0;}

.publication-block {float:left; margin:15px 0 0 0;}
.publication-block img {margin:-7px 0 0 0;}



/* Image Sliders */

#g-mainbar .moduletableimg-slider {width:270px; float:left ;margin: 10px 15px 0 0;}
#g-mainbar .moduletableimg-slider.lastpic {margin: 10px 0 0 0;}

.moduletableimg-slider.g-flexslider-item-container.g-flexslider-slideshow-item-container.flex-active-slide {width:100%;}

.g-flexslider-slideshow .g-flexslider-slideshow-item-content
{padding: 5.5rem 2rem 6rem 2rem;}

#g-mainbar .moduletableimg-slider .flex-control-nav, #g-mainbar .moduletableimg-slider .flex-direction-nav {display: none;}

.outdoor-img {float:left; display:block; margin:0 5px;}

/* Secondary Pages */

.article-img {float:left; margin:0 15px 0 0;}
.img-block {width:40%; float:left; margin:0 70px 0 0;}

body h2.prize-title {font-size: 38px; color:#FFB126;}

/* SIDEBAR */


#g-sidebar {
 background-color: #1771BF;
    background-image: url("/images/tech_side_bg_1.png");
    background-repeat: repeat-x;}

#rt-sidebar-a img {max-width:none;}

ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before, ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before  {content:none;}

#rt-main {box-shadow: 0px 0px 9px 14px #1771BF;}

ul.menu li.active.current > a, ul.menu li#current.active > a {
    color: #2BB03D;
}

#g-sidebar .g-content .platform-content p {color: #DDE3E8; font-size: 10px;}

#rt-sidebar-a  ul.menu {padding:0px 10px;}

#rt-sidebar-a ul.menu li {
    margin: 0 0 5px;
    line-height: 23px;
}
	
#rt-main > .rt-container > .rt-grid-9 >  .rt-block {margin-top:0px;}
body #rt-page-surround .rt-container > .rt-grid-9 {
    border-left: 1px solid #555555;
    border-right: 1px solid #555555;
}


#rt-bottom, #rt-footer, #rt-copyright {
    border-top: none;
    box-shadow: none;
}

span.catItemAddLink {border:none;margin:0px 0px 17px;}

.exhibitors td {
    border-bottom: 1px solid #CCCCCC;
}
.exhibitors p {margin:0px;}



/* Footer */

#g-bottom {padding:1.5rem 0;}



/* Rsforms */


.formResponsive .formHorizontal .formControlLabel {display: none;}
.formResponsive .formHorizontal .formControls {margin-left: 0;}

.formResponsive .formHorizontal .rsform-block {margin-bottom: 10px;}

.formResponsive input[type="text"] {height: 40px;}

input[type="text"] {width: 50%;}
.formResponsive textarea {width: 50%;}
.form-horizontal .control-label {
    float: left;
    width: 0px;
    padding-top: 5px;
    text-align: right;
}
.form-horizontal .controls {
    margin-left: 0px;
}

/* ########################################################*/

body.exhibitorpage #rt-main .rt-block {padding:8px;margin:0px;}

.itemList .column {width: 212px !important;margin-left:8px;margin-right:5px;}
.itemList .column.first {margin-left:0px;margin-right:5px;}
.itemList .column.last {margin-left:8px;margin-right:0px;}

body #k2Container .catItemHeader h3 {font-size:18px !important;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#2F489D;margin:0px;padding:0px 10px;}

body #k2Container .catItemIntroText {
	font-size: 11px !important;
    line-height: 15px;padding:0px 10px;}

div.catItemImageBlock {
    margin: 0;
    padding: 10px 0 0;
}
	
.exhibitorpage #rt-showcase, .exhibitorpage #rt-transition {background:#F5F3F4;}

/* k2 */

body #k2Container .itemContainer {width: 31.3% !important; margin: 0 1% ;}

body #k2Container .clr {}

#rt-main .catItemExtraFields ul {padding:0px;margin:0px;}

div.catItemExtraFields ul {height: 50px;}
div.catItemExtraFields h4 {display: none;}

div.catItemExtraFields, div.genericItemExtraFields {background:#f5f4f1;margin: 10px 10px 0px;padding: 0;border:1px solid #eee;}

span.catItemEditLink a {display:block;text-align:center;}
span.catItemEditLink {float:none;width:100%;}

.catItemExtraFields li.even {width:70px; float:left;padding:4px 10px;background:none;border:none;}
.catItemExtraFields li.even span.catItemExtraFieldsLabel {color: #2f489d;display:block;width:70px;font-size:11px;font-weight:bold;text-align:center;}
.catItemExtraFields li.even span.catItemExtraFieldsValue {color: #2f489d;display:block;width:70px;font-size:18px;text-align:center;}

.catItemExtraFields li.odd {width:160px; float:left;padding:15px 10px 8px 10px;background:none;border:none;}

.catItemExtraFields li.odd span.catItemExtraFieldsLabel {display:none;}

.catItemExtraFields li.odd span.catItemExtraFieldsValue a {
	background-image: url("/images/blue-arrow-exhib.gif");
    background-position: right 10px;
    background-repeat: no-repeat;
    color: #2F489D;
    display: block;
	height: 30px;
    padding: 9px;
    width: 80px;
}
.catItemExtraFields li.odd span.catItemExtraFieldsValue a:hover {color:#ff8000;background-image: url("/images/orange-arrow-exhib.gif");}

span.catItemImage img {padding:0px;}
div.catItemView {
	 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    margin-bottom: 15px;
	}
div.catItemImageBlock


div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel 
{
	}

div.itemListCategory {background:none;border:none;}

.catItemIntroText p {margin:0px;}


th.clickable {color: #39B54A;cursor:pointer;}
th.clickable:hover {color:#2F489D;}
.table-exhibitors {display:none;}
.table-exhibitors td, .table-exhibitors th {border:1px solid #dedede;padding:4px;}
table.exhibtable {width:100%;}

#exhit-btn-container {position:relative;height:0px;width:677px;}
#exhit-btn {cursor:pointer;color:#fff;right:25px;top:-66px;position:absolute;height:61px;width:300px;text-indent:-5000px;}
div.table-exhibitors {padding:8px;}

.exhibtor-browsemode {
	background: url("/images/btn-bg-exbitior-table-view.png") no-repeat left 0px;}
.exhibtor-browsemode:hover {
	background: url("/images/btn-bg-exbitior-table-view.png") no-repeat left -61px;}
.exhibtor-tablemode {
	background: url("/images/btn-bg-exbitior-table-view.png") no-repeat left 0px;}
.exhibtor-tablemode:hover {
	background: url("/images/btn-bg-exbitior-table-view.png") no-repeat left -61px;}

td.standno, td.webvisit {text-align:center;}
#k2Container table.exhibtable thead tr {background:#dedede;}
table.exhibtable tr:nth-child(2n+1) {background:#fafafa;}

fieldset.only {display:none;}



body #k2Container .button {content:none;}

.row-separator{
	border-top: 1px solid #CCC !important;
}

#rt-sidebar-a h2.title {color:#fff;}
.unpubmod .even,.unpubmod .odd {border:none;background:none;}
.unpubmod h2.title {color:#fff;}
.unpubmod li {font-size:13px;padding:2px 0px;}
.unpubmod a {color:#FF9}
#rt-sidebar-a .rt-block.unpubmod {padding:10px;border:1px solid #5999D1;border-radius:2px;margin-right:10px;}

.rt-block .rt-mainbody {
margin-bottom: 10px;	
}

body .rt-block{margin: 5px 10px;}

.support {
	padding: 0px 10px 0px 14px;
	margin-top: 0px;	
}

.item-page ul li{line-height:135%;margin-bottom:9px;}

#exhibitorswitchview {    
	float: right;
    background: #2383DB;
    color: #fff;
    text-align: center;
    padding: 12px;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin: 15px 10px 0 0;
	cursor:pointer;}
#exhibitorswitchview:hover {background:#2BB03D}

.visible-phone{display:none;}

div.scdp-unit-row {
    float: left;
    width: auto;
	margin: 10px 4px;
}

/* ################################# MEDIA QUERIES ################################# */
@media all and (max-width: 1200px) and (min-width:960px) {

div.scdp-unit-row {
    float: left;
    width: auto;
    margin: 10px 2px;
    font-size: 0.6rem;
}

/* g-showcase Header*/

#g-showcase {}
#g-showcase .g-container .g-grid {background-size: 220px;}


.header-img {margin:10px 0 0 29px; width:470px;}


/* Menu */

.moduletable .nav.menu li {font-size: 16px;}


/* Home Content */

.gallery {width:100%;}
.gallery .front-img {width:216px;margin:10px 10px 0 0;}
.gallery .front-img.last {margin:10px 0 0 0;}

#g-mainbar .moduletableimg-slider {width:216px; margin: 10px 10px 0 0;}
#g-mainbar .moduletableimg-slider.lastpic {margin: 10px 0 0 0;}
.g-flexslider-slideshow .g-flexslider-slideshow-item-content
{padding: 4rem 2rem 6rem 2rem;}


.support-block {width: 70%;}
.support-block img {width: 135px;}

.publication-block img {width: 120px; margin: -10px 0 0 0;}


/* k2 */

body #g-mainbar .g-content #k2Container .itemContainer {width: 48% !important; margin: 0 1% ;}

}

@media all and (max-width: 1199px) and (min-width:960px) {
	
	#g-showcase {height: 235px;}
	.doorprize-img {margin: 15px 0 0 24px;width: 185px;}
	.ticket-btn {margin: -27px 150px 0 0; width: 210px;}
	
	.outdoor-img {width: 210px;}
	
	img.LD-btn {display: block; margin: -5px 0 0 0; width: 240px;}
	
}



@media all and (max-width: 959px) and (min-width:768px) {


/* General */
	
div.scdp-unit-row {
    float: left;
    width: auto;
    margin: 10px 2px;
    font-size: 0.4rem;
}

.outdoor-img {margin: 0 3px; width: 165px;}
	

body h1, .page-header h1 {font-size: 38px;}

body .item-page h2 {font-size: 27px; line-height: 34px;}

body h2.prize-title {font-size: 34px;}

/* g-showcase Header*/

#g-showcase {height: 220px;}
#g-showcase .g-container .g-grid {background-size: 200px;}

.header-img {display: block;margin:5px 0 0 20px;width: 385px;}

.doorprize-img {margin: 24px 0 0 26px; width: 185px;}
.ticket-btn {margin: -15px 15px 0px 0;}
img.LD-btn {margin: -15px 0 0 15px;}


/* Logo */

img.logo {margin: -5px 0 0 -5px;}


/* Menu */

.moduletable .nav.menu li {font-size: 15px;}


/* Home Content */

.gallery .front-img {margin: 0px 10px 0 0; width:165px; float:left;}
.gallery .front-img.last {margin:0;}

#g-mainbar .moduletableimg-slider {width:165px; margin: 0 10px 0 0;}
#g-mainbar .moduletableimg-slider.lastpic {margin: 0;}

.g-flexslider-slideshow .g-flexslider-slideshow-item-content
{padding: 1rem 2rem 6rem 2rem;}

.support-block {width: 70%;}
.support-block img {width: 120px;}
.publication-block img {width: 120px;}


/* Secondary Pages */


.article-img {
    float: left;
    margin: 0px 15px 15px 0;}


/* k2 */

body #g-mainbar .platform-content #k2Container .itemContainer {width: 48% !important; margin: 0 1% ;}



}

@media all and (max-width: 767px) {
	
div.scdp-unit-row {
    float: none;
    width: auto;
    margin: 10px;
    display: inline-block;
}
	div.scdp-container {
    width: auto;
    text-align: center;
	margin-top: 10px;
}

.outdoor-img {margin: 0 3px;width: 31%;}

/* grid override */
	
	.size-33-3 {width:auto;max-width:initial;}	

.visible-phone{display:initial;}

body h1 {font-size:32px; line-height:36px;}
body h2, body .item-page h2, h2 {font-size:26px;}
body h3 {font-size:18px;}
body h4 {font-size:18px;}

body h2.prize-title {font-size: 32px;}

body h3 {margin: -1rem 0 0.5rem;}

#g-expanded {background: none;padding: 0; display: block}

#g-expanded .g-container {background: #fff;}


/* Logo */

img.logo {display:block;margin:-35px auto -50px;}
#g-showcase .g-container .g-block.size-25 .g-content {margin:10px; padding:0;}


/* g-showcase Header*/

#g-showcase {height:auto;}
#g-showcase .g-container .g-grid {background-image: none;}

.header-img {margin: 0 auto;}
.doorprize-img {margin: -25px auto -30px;}
img.LD-btn {margin: 45px auto -20px;}

/* Mobile Menu */

#g-mobilemenu-container .g-toplevel li {font-size: 15px;}

#g-offcanvas, #g-offcanvas #g-mobilemenu-container ul {background: #1771BF;}

#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {background: #215998;}

#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover {background: #2686BF;}

/* Home Content */

.gallery .front-img {float:none; margin:0; width:100%;}
.gallery .front-img.last {margin:0;}

#g-mainbar .moduletableimg-slider {width:100%; margin: 0; float:none;}
#g-mainbar .moduletableimg-slider.lastpic {margin: 0;}

.g-flexslider-slideshow .g-flexslider-slideshow-item-content
{padding: 12rem 2rem 6rem 2rem;}

.support-block {float: none; margin: 10px auto 0; width: 100%;display: block;}
.support-block img {width:135px;}

.publication-block img {width: 120px;}




/* Sidebar */

#g-sidebar .g-content {margin:0;padding:0;}

#g-sidebar .g-content .platform-content {margin:0;padding:0;}



/* Secondary Pages */

.article-img {float: none; margin: 10px auto 0; display: block; width:100%;}

.img-block {width: 100%; float: none; margin: 0;}


/* Unpublished Items */

.platform-content .moduletable.unpubmod {display:none;}

/* Rsforms */

input[type="text"] {width: 100%;}
.formResponsive textarea {width: 100%;}


/* k2 */

body #g-mainbar .platform-content #k2Container .itemContainer {width: 100% !important; margin: 0;}




}

@media all and (max-width: 480px) {


/* Logo */

img.logo {width: 85%; margin: -24px auto -40px;}
#g-showcase .g-container .g-block.size-25 .g-content {margin:10px; padding:0;}

.header-img {width: 350px;}


/* Showcase Header */

.doorprize-img {width: auto; margin: -40px auto -30px;}


/* Home Content */

.support-block {float: none;margin: 10px auto;width: 100%;display: block;height:100px;}
.support-block img.qld {margin:10px 0 0 0; clear:both;}

.g-flexslider-slideshow .g-flexslider-slideshow-item-content
{padding: 50% 2rem 20% 2rem;}

.publication-block {
    float: none;
    margin: 90px 0 0 0;
    display: block;
    width: 100%;
}

}


@media all and (max-width: 360px) {

.doorprize-img {width: 185px;}


}








